Subject: Re: Fwd: Agenda

From: [email-masked]
Date: Mon, 08 Nov 1999 00:00:22 +0000 (GMT)

Mike,

The reason that the Euromodem mib is not in I-D form was because at the last 
meeting all I was requested to do by the group was post the MIB to the IPCDN 
exploder, not submit it as an I-D. 

Andrew

[email-masked] on 07/11/99 05:55:23

To:	[email-masked] @ PMDF
cc:	
	
Subject:	Fwd: Agenda

I didn't originally place either the Euromib or the QOS mib on the agenda 
as the documents haven't yet shown up as Internet Drafts.  I'm going to 
drop the charter discussion (actually move it to the list) and pick up not 
more than 15 minutes each on Euromib and QOS.  Please drop a brief synopsis 
on the list ASAP.

Mike

>Date: Tue, 02 Nov 1999 13:40:06 -0800
>To: [email-masked]
>From: "Mike St. Johns" <[email-masked]>
>Subject: Agenda
>Cc: [email-masked]
>
>This is a brief 1-hour meeting to cover some still open topics.
>
>0)  Agenda bashing
>1)  Review of the BPI+ MIB
>2)  Discussion of SNMPv3 and IPv6 objects for RF and CM Mib
>3)  Discussion of charter revision
>4)  Other business.